<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">问卷调查</a></div>
		<div class="common_content_title">统计结果</div>
		<div>
			<div class="question-title">
				<span>参与本次投票人数</span><span id="voteMemberAllCount" style="vertical-align: middle;margin: 0 9px;font-size: 30px;color: #F8932F;"></span><span>人</span>
				<button id="goback" type="button" class="btn btn-success btn-block" style="margin-top:0px;display:inline;width:auto;">返回</button>
			</div>
			<div class="question-table-panel" id="countListVote">
				<!-- 选择 -->
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/activity/voteCount'],function(re){
					re.init();
				});
			});
		</script>
	</body>

</html>